<bugID>1214579<Summary>navbar items all have different heights on OS X retina</Summary><Description>Created attachment 8673607
Screenshot

This is on current fx-team tip, so it includes all the other followup fixes, but it looks completely busted. I don't understand why yet. I was under the impression this was supposed to have been fixed in bug 1214244, but it doesn't seem to have been.</Description></bugID>